
    
* {  
    padding: 0;
    margin: 0;    
    margin:0;

}
@viewport{
    zoom: 1.0;
    width: extend-to-zoom;
}
@-ms-viewport{
    width: extend-to-zoom;
    zoom: 1.0;
}


/*page transitions*/
@keyframes page-load {
    from {
        background-color: #52A9DE;
    }
    to {
        background-color: #52A9DE;
    }
}
.page-loading::before {
    content:" ";
    display:block;
    position:fixed;
    z-index:10;
    height:2px;
    width:100%;
    top:0;
    left:0;
    background-color:#06D;
    animation: page-load infinite ease-out 100s;
    box-shadow:0 2px 2px rgba(0,0,0,.2);
}
  	 
   
html, body { 
    height: 100%;
    
    width:100%;
    margin: 0;
  background-size:cover;font-family: 'Open Sans', sans-serif; color:#333;background-color:white;
  
speak: none;
font-style: normal;
font-weight: normal;
font-variant: normal;
-webkit-font-smoothing: antialiased;
text-rendering: optimizeLegibility;
  
}    

p {  word-break: break-word; padding-bottom:1rem}



  
.wrapper {
    display: table;
    height: 100vh;
    width: 100%; 
 /* border-collapse: collapse;   */
  table-layout: fixed;
     
}
.header {
    display: table-row; 
   	background-color:#fcfcfc;
   	width:100%;
}
.content {
    display: table-row;  /* height is dynamic, and will expand... */
    height: 100%;        /* ...as content is added (won't scroll)*/
  width:100%;
 
}

.footer {
    display: table-row; 
    z-index: 10;
    background-color:#fcfcfc;text-align:right;font-size:1rem;height:2.9rem;
}

/*

.footer_text {padding-right:2%;border-top:1px solid #52A9DE;}
.footer a {color:#898989;} 
.footer a:visited {color:#898989;} 
.footer_cell {text-align:center;display:table-cell;padding:1rem 1rem}
.footer_cell a:hover {background-color:#ddddff}
.footer a:hover {background-color:#ddddff} */

.footer_text{padding-top:1rem;padding-bottom:1rem;padding-left:3%;background-color:#182c39;text-align:left;}
.footer_text .bit a {margin-top:1rem;color:#fff;padding:0.2rem;white-space:nowrap;margin:0.1rem;display:inline-block}
.footer_text .bit a:hover{background-color:#aaa}
.footer_text #fct a {margin-top:1rem;padding:0.2rem;white-space:nowrap;margin:0.1rem;display:inline-block} 
.footer_text  a:hover{background-color:#ccc}


.fs1 { font-size:1rem }
.fs12 { font-size:1.2rem }
.fs15 { font-size:1.5rem }
.fs2 { font-size:2rem }




 /*Clearing Floats*/
.cf {clear:both}
.cf:after { 
   content: " ";
   display: block; 
   height: 0; 
   clear: both;
} 




/*text formatting*/

.fcw{color:white;}

ul {list-style-type: square; list-style-position: inside;} /*color:#aaaaaa;*/
ul li a {color:#479DE4;} /* {color:#555555;}*/
ul li a:visited {color:#479DE4;} /*{color:#555555;}*/
a {text-decoration:none;color:#479DE4;} 
a:visited{text-decoration:none;color:#479DE4;}
a:hover {text-decoration:none;}


article{line-height:normal;width:auto;height:100%;display:table-cell;}

img {vertical-align:middle;image-orientation: from-image;}

.circlebase { border-radius: 50%;}
.p1 {color:#52A9DE;font-size:3rem;line-height:2.5rem;font-weight:normal;}
.p2 {color:#52A9DE;font-size:3rem;line-height:2.5rem;font-weight:normal;}
.p3 {color:#aaa;font-size:3rem;line-height:2.5rem}

h1{ color:#52A9DE;padding-bottom:1.0rem;font-weight:normal;} 
h2 { color:#777}

.error{color:red;display:block;list-style-type: none;padding-left:0;} 

input,select,textarea{line-height:normal;	font-family: 'Open Sans', sans-serif; 
box-sizing: border-box;	border: 1px solid #000; color:#333; font-size: 1rem;
background-color:#fff;
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */
}

input,select{height:3.5rem;padding-right:1rem;padding-left:1rem;}
select option { padding-left: 2rem;}

.hide {display:none}
  
.lhr{line-height:normal}

/*float*/
.fr{float:right}
.fl{float:left} 

/*height*/
.h35 {height:3.5rem;}

/*positioning*/
.pr {position:relative;}
.pa {position:absolute;}

/*paddings*/ 
.pd1 {padding:1rem;}
.pdt1 {padding-top:1rem} 
.pdl1 {padding-left:1rem} 
.pdr1{padding-right:1rem}
.pdb1{padding-bottom:1rem}
.pdb2{padding-bottom:2rem}
.pdl2{padding-left:2rem;}  
.pdr2{padding-right:2rem}
.pdr05{padding-right:0.5rem}
.pd2{padding:2rem}   
.m1{margin:1rem;}
.m1h{margin-left:1rem;margin-right:1rem;}
.m2{margin:2rem;}
.mt1 {margin-top:1rem;}
.mr1 {margin-right:1rem;}
.mb05 {margin-bottom:0.5rem;}
.mb1 {margin-bottom:1rem;}
.mt2{margin-top:2rem;}
.mb2{margin-bottom:2rem;}
.pv1 {padding-top:1rem;padding-bottom:1rem;}
.ph1 {padding-left:1rem;padding-right:1rem;}
.pv05 {padding-top:0.5rem;padding-bottom:0.5rem;}
.ph05 {padding-left:0.5rem;padding-right:0.5rem;}
.mv05 {margin-top:0.5rem;margin-bottom:0.5rem;}
.mh05 {margin-left:0.5rem;margin-right:0.5rem;}

/*line-heights*/
.lh3 {line-height:3rem;}
.lh25 {line-height:2.5rem;}
.lh2 {line-height:2rem;}
.lh14 {line-height:1.4rem;}


/*font colors*/
.cw { color:#fff;}
.cb { color:#000;}
.cd { color:#555;}
.cg { color:#44c767;}

/*borders*/
.br5 {border-radius:5px;}
.br2 {border-radius:2px;}
.br4 {border-radius:4px;}
.b1g{border:1px solid #44c767}  
.b1b{border:1px solid #479DE4}  
.b1gr{border-bottom: 1px solid #c0c0c0;padding-bottom:0.1rem}

/*backgrounds*/
.bgw{background-color:white;}
.bge{background-color:#eee;}
.bgb{background-color:#52A9DE;color:#fff !important}
.o9{opacity:0.90}   

/*text align*/
.tal {text-align:left;}
.tac {text-align:center;}
.tar {text-align:right;}

.vat {vertical-align:top;}
.vam {vertical-align:middle;}
.vab {vertical-align:bottom;}

/*table*/
.row {display:table-row;}
.cell {display:table-cell;}
.table {display:table;}

/* visibility*/  
.vh {visibility:hidden}

.dn {display:none}

/* cursor*/
.cr{cursor:pointer}




/*weight*/
.fwb {font-weight: bold}

/*img size */
.i24 {width:24px;height:24px;}

/*align*/
.center{text-align:center;}
.bold {font-weight:bold;}

/*white space*/
.ws {white-space:nowrap;}

.w35 {width:35px;}

/*ellipsis*/
.ellipsis {  text-overflow: ellipsis;  overflow: hidden; }

.ovbw {overflow-wrap: break-word;}

.tlf { table-layout:fixed;}

/*lists*/
ul.ulo {
  list-style-position: outside;margin-left: 1rem;padding: 0rem;
}

ul.uli {
  list-style-position: inside;
}


/*widths and heights*/

.hundred{width:100%}
.vhundred{height:100%;}
.wa{width:auto;}
.w12{width:12rem;}
.w50pc{width:50%;}

.secondary_header{font-size:1.5rem}
 
/*html common styles*/
.header_table{display:block;}
.header_row{border-bottom: 1px solid #dddddd; overflow:hidden;padding-top: 0.5rem;} 
/*.header_row{}  , box-shadow: 0 4px 4px 0 rgba(0,0,0,0.24),0 0 4px 0 rgba(0,0,0,0.12) */


.blue_header {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    padding-left:1rem;
    background-color: #479DE4;
    color: white;
    font-size: 1.5rem;
    white-space: nowrap;
}

.full_green_header{color:white;padding-left:3%;padding-right:2%;background-color:#18ab29}
.full_green_header h1 {color:white;padding-bottom:0rem;}

.alternate{padding-top:0.5rem;padding-bottom:0.5rem;padding-left:0.5rem;}
.alternate:nth-child(even)  {background-color:#fafafa} 
.alternate:nth-child(odd)  {background-color:#ffffff}

.initial {color:#fff;background-color:#479DE4;width:1.5rem;display:inline-block;text-align:center;border-radius:50%;vertical-align:middle;margin-left:0.5rem;margin-right:0.5rem}
.oneliner{ text-overflow: ellipsis;white-space: nowrap;overflow:hidden;max-width:97%;}
  
.site_name {float:left; white-space: nowrap}
.site_name a:hover {text-decoration: none; }
.site_name p1:hover {text-decoration: none; }
.site_name p2:hover {text-decoration: none; }

.site_name .under_site_name {color:#898989; line-height:1.6rem;}

.user_menu{float:right;height:100%;display:table;}
.user_menu .user_menu_row{display:table-row;width:auto;}
.user_menu .user_menu_row .user_menu_cell {display:table-cell;text-align:center;white-space:nowrap;}
.user_menu .user_menu_row a:hover {background-color:#ddddff}
.user_menu a {color:#666;} 
.user_menu a:hover {text-decoration: none; }

.main_content_positioning {padding-left:3%;height:100%}
.content_padding{height:100%;width:auto;} 
.content_row{height:100%;}




/* pages with left column and slider*/
.content_cell_show_l:before { 
   content: ".";
   display: block; 
  visibility:hidden;
   height: 0; 
  line-height:0px;
  
}

/*.content_main {padding-left:2%; padding-right:1%;padding-top:0px;}*/
.content_main {width:auto; }
.content_main h2{padding-bottom:1rem;font-size:1.4rem;font-family:sans-serif;font-weight:500;}
.content_main .ad_cell h2{color:white}
.content_table{height:100%;display:table;padding:0rem;margin:0rem;border:0px;width:100%;line-height:0;}
.content_row{display:table-row;width:auto;padding:0;margin:0;text-align:top;line-height:0;height:100%;}

.content_cell{display:table-cell;line-height:0px;height:100%;}
.content_cell:before { 
   content: ".";
   display: block; 
  visibility:hidden;
   height: 0; 
  line-height:0px;
  
}
.content_cell_show_l:before { 
   content: ".";
   display: block; 
  visibility:hidden;
   height: 0; 
  line-height:0px;
  
}
.content_cell_show_l{background-color:white;} 

/*search bar*/


.search_bar div.div_left {float:left;background-color:white}
.search_bar div.div_right {float:right;background-color:white}
    


/*filter*/
#filter_menus{min-width:15rem;line-height:normal;}
.filter{border:1px solid #eeeeee;display:block;background-color:#fcfcfc;
        margin-bottom:2rem;margin-top:2rem;padding-left:0.7rem;padding-top:0.7rem;padding-bottom:0.7rem;
        padding-right:0.7rem;border-radius:5px;}
.filter select{width:100%;}
.filter_options_wrapper {background-color:white;padding-bottom:0.5rem;padding-right:0.5rem;max-height:10rem;overflow-y:scroll;overflow-x:hidden;border:1px solid #C0C0A0;}
.filter_options_wrapper > a{color:#555555;font-size:0.9rem;}
.filter_options_home {opacity:1;border-radius:5px;margin-top:1rem;background-color:white;}
.filter_options_home > a{color:#393f4a;}


/*slider*/
#slider{text-align:center;font-weight:bold;font-size:1rem;padding:0.1rem;width:1rem;background-color:#479DE4;color:white;cursor:pointer;}
.slider_content_positioning {padding-top:7rem;padding-right:0.1rem;position: -webkit-sticky; position: sticky;top: 1rem;}

 
 
.related_ul li a {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;width:11rem;vertical-align: middle;}
.related_ul li {white-space: nowrap;}
.related_ul { list-style-type: square; color: #aaaaaa; list-style-position: inside;line-height: 2em;}


/*offsets*/
.offsets {margin-bottom:2rem;text-align:center;line-height:normal;display:block;margin-top:1rem;}
.offsets a {  display:inline-block;white-space: nowrap;margin-bottom:1rem;margin-left:1rem;padding: 0.5rem 1rem; text-align:center;vertical-align:middle;background-color:#fcfcfc;font-size:1.5rem;
-webkit-box-shadow: 0px -2px 4px 0px rgba(232,232,232,1);-moz-box-shadow: 0px -2px 4px 0px rgba(232,232,232,1);box-shadow: 0px -2px 4px 0px rgba(232,232,232,1);}
.offsets .active{background-color:#52A9DE;color:white;font-size:2rem;}


.box_options_container {  }
.box_options_header{padding:10px;color:white;white-space:nowrap;font-size:2.3rem}
.box_options_divider {margin:30px;width:2%; min-width:10px}   



/*borders and backgrounds*/ 
.green_border { border-color: #44c767}
.green_background { background-color: #44c767; color:white;}
.green_text{color:#44c767}
.green_underline {border-bottom:1px solid #44c767;}

.blue_border { border-color: #479DE4}
.blue_background { background-color: #479DE4;color:white}
.impact_blue_background{background-color:#479DE4;color:white;} /* #2A4F6F*/
.blue_text{color:#52A9DE}
.blue_underline {border-bottom:1px solid #dddddd;}
.blue_topline {border-top:3px solid #479DE4;}

.white_background { background-color: #ffffff;}
.grey_background { background-color: #fafafa;}
.grey_text{color:#fcfcfc}
.grey_underline {border-bottom:1px solid #fcfcfc;}

.grey_box_option{border:1px solid #fafafa }
.green_box_option{border:1px solid #44c767 }
.green_box_header{padding:10px;background-color:#44c767;color:white;font-size:34px;}
.grey_box_option{border:px solid #aaaaaa }
.grey_box_header{padding:10px;background-color:#aaaaaa;color:white;font-size:34px;}
.blue_box_option{border:1px solid #479DE4 }
.blue_box_header{padding:10px;background-color:#479DE4;color:white;font-size:34px;}
.feature_slider{cursor:pointer}
.feature_box{margin-bottom:1rem}
.slider_up{display:none}


/*border shadow boxes*/
 .list_item{width:auto;border:1px solid #cccccc;  padding-bottom:1.5rem;padding-top:1.5rem;text-transform:lowercase;
  padding-left:1rem; padding-right:1rem;margin-bottom:2.5rem;
-webkit-box-shadow: 0px -2px 4px 0px rgba(232,232,232,1);-moz-box-shadow: 0px -2px 4px 0px rgba(232,232,232,1);box-shadow: 0px -2px 4px 0px rgba(232,232,232,1);} 
.list_item h2 { color: #479DE4; }  
.list_item:hover { border:1px solid #479DE4;}  
.list_item .detail > img{padding-bottom:0.3rem;padding-top:0.3rem;padding-right:0.5rem;}  
.list_item a { color: inherit;}
.list_item:hover { border:1px solid #479DE4;}  

 .shadow_box{border:1px solid #cccccc;
-webkit-box-shadow: 0px -2px 4px 0px rgba(232,232,232,1);-moz-box-shadow: 0px -2px 4px 0px rgba(232,232,232,1);box-shadow: 0px -2px 4px 0px rgba(232,232,232,1);} 
.shadow_box:hover { border:1px solid #479DE4;}  
.shadow_box a { }
.shadow_box:hover { border:1px solid #479DE4;}  

.dimmed  { color: #aaaaaa; }
.dimmed a { color: #aaaaaa; }
.dimmed a:visited { color: #aaaaaa; }
.dimmed a:hover { color: #aaaaaa; }

.c_photo {display:inline-block;min-width:7rem;overflow:hidden;background-color:#eeeeee;max-height:10rem;vertical-align:top;text-align:center;margin-right:2rem;border-radius:5px;text-align:center;}
.b_photo {height:6rem;vertical-align:top;text-align:center;margin-right:2rem;padding:1rem;border-radius:5px;text-align:center;}

.ad {border:1px solid #f0f0f0}

.i24 {width:24px;height:24px;}  

.score{width:5rem;height:1.5rem;display:inline-block;background-color:#aaa;border-radius:1rem;text-align:center;line-height:1.5rem;color:white;text-decoration:none}
.score:visited{color:white;}

/*miscellaneous*/
.acc_mode_selection {    position: absolute; top: 0; right: 1rem; font-size: 1rem; }
.accounts_info .cell {height:3rem;}
   
 
/*sticky*/

.sticky_top {position: -webkit-sticky; position: sticky;top: 0; }
 
/*circular*/
.thumbnail {
	width: 32px;
	height: 32px;
	border-radius: 16px;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	box-shadow: 0 0 8px rgba(0, 0, 0, .8);
	-webkit-box-shadow: 0 0 8px rgba(0, 0, 0, .8);
	-moz-box-shadow: 0 0 8px rgba(0, 0, 0, .8);
	}

.thumbnail_64 {
	width: 64px;
	height: 64px;
	border-radius: 32px;
	-webkit-border-radius: 32px;
	-moz-border-radius: 32px;
	box-shadow: 0 0 8px rgba(0, 0, 0, .8);
	-webkit-box-shadow: 0 0 8px rgba(0, 0, 0, .8);
	-moz-box-shadow: 0 0 8px rgba(0, 0, 0, .8);
	}	

.circular {
    border-radius: 50%;
    behavior: url(PIE.htc); /* remove if you don't care about IE8 */
}	


.overlay_related_jobs { z-index:1;padding:0.5rem;position:fixed;bottom:1rem;right:1rem }



/*pop ups*/


/* user profile options pop up*/
#config_popup { border:1px solid #000;font-size:0.7rem;color:white;z-index:10;max-width:20rem;padding:1rem;background-color:#34b64b;position:fixed;right:10px;bottom:20%;font-weight:bold }


/*screen , box_popup  and closepop are common to whatever overlay box is created*/
.box_popup { position:fixed; background: #ffffff; z-index: 20; display: none; width: 40%;
    border-radius:10px;border:2px solid #cccccc; background-color: white;
  	margin: auto; left:0;top:0;   } 
#screen {  position:fixed; left: 0; top: 0; background: #000; margin:0 auto; color:#aaaaaa; z-index:19; }
div [name="closepop"] {display:block; cursor: pointer;float:right;position:relative;right:10px;top:4.5rem;height:0px;line-height:0px;padding:0;margin:0px}

#refer_email_form  input, #refer_email_form select {
    height: 2.2rem;
    padding-right: 1rem;
    padding-left: 1rem;
}

.grayscale img
{
	filter: grayscale(1);
	-webkit-filter: grayscale(1);
	-moz-filter: grayscale(1);
	-o-filter: grayscale(1);
	-ms-filter: grayscale(1);
  
}

/*.grayscale img:hover
{
	filter: grayscale(0);
	-webkit-filter: grayscale(0);
	-moz-filter: grayscale(0);
	-o-filter: grayscale(0);
	-ms-filter: grayscale(0);
}
*/

/*buttons*/

*:focus {outline:none !important;}


input [type="submit"],button {
font-size: 1.0rem;
	font-family: 'Open Sans', sans-serif;
	color: #fff;
	border: none;
	outline: none;
	text-align: center;
	-webkit-appearance: none;

	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
	outline: none;
	cursor: pointer;
	background-color: #479DE4;
	color: #FFF;
/*	height:3.5rem; */
	padding-right:1rem;
	padding-left:1rem;
	border-radius: 0.5rem;

} 

button:hover {
	background-color:#18ab29;
}

button:active {
	position:relative;
	top:1px;
} 

.myButton {
	background-color:#44c767;
	-moz-border-radius:28px;
	-webkit-border-radius:28px;
	border-radius:28px;
	border:1px solid #18ab29;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family: 'Open Sans', sans-serif;
	font-size:17px;
	padding:16px 31px;
	text-decoration:none;
	text-shadow:0px 1px 0px #2f6627;
    white-space:nowrap;
      margin-bottom:1rem;
}
.myButton:hover {
	background-color:#5cbf2a;
}
.myButton:active {
	position:relative;
	top:1px;
}
    
.myButton2 {
	background-color:#479DE4;
	-moz-border-radius:28px;
	-webkit-border-radius:28px;
	border-radius:0.5rem;
	border:1px solid #5555ff;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:'Open Sans', sans-serif;
	font-size:17px;
	padding:16px 31px;
	text-decoration:none;
	text-shadow:0px 1px 0px #2f6627;
      margin-bottom:1rem;
}
.myButton2:hover {
	background-color:#5555ff;
}
.myButton2:active {
	position:relative;
	top:1px;
}
    


.myButton3 {
	border:1px solid #52A9DE;

	color:#52A9DE;
	font-size:1rem;
  margin-bottom: 1.2rem;
	text-decoration:none;
}
.myButton3:hover {

  border: 1px solid #5555ff;
  color:#5555ff;
  text-decoration:none;

}
.myButton3:active {
	position:relative;
	top:1px;
}

.myButton3_dimmed {
	border:1px solid #a0a0a0;
	display:block;
	color:#a0a0a0;
	background-color:#eeeeee;
	font-size:1rem;
  margin-bottom: 1.2rem;
	text-decoration:none;
}
.myButton3_dimmed:hover 
{
  text-decoration:none;
}

.db_dimmed { 
 	border:1px solid #a0a0a0;
	display:block;
	color:#a0a0a0;
	background-color:#eeeeee;
}

.db_dimmed:hover {
  border: 1px solid #a0a0a0;
  color:#a0a0a0;
  text-decoration:none;
}

.myButton3_dimmed:active {

}

.myButton4 {
	background-color:#479DE4;
	border:1px solid #5555ff;
	display:inline-block;
	cursor:pointer;
	color:white;
	font-family:'Open Sans', sans-serif;
	font-size:17px;
	/*padding:16px 31px;*/
	text-decoration:none;
	border-radius: 0.5rem;
}

.myButton4:hover {
    color:white;
	background-color:#5555ff;
}
.myButton4:active {
	position:relative;
	top:1px;
}

.myButton5 {
	background-color:#44c767;
	border:1px solid #18ab29;
	cursor:pointer;
	color:white;
	font-family:'Open Sans', sans-serif;
	font-size:1rem;
	padding: 1rem;
	text-decoration:none;
	border-radius: 0.5rem;
}
.myButton5:hover {
	background-color:#18ab29;
}
.myButton5:active {
	position:relative;
	top:1px;
} 


.myButton5_np {
	background-color:#44c767;
	border:1px solid #18ab29;
	cursor:pointer;
	color:white;
	font-family:'Open Sans', sans-serif;
	font-size:1rem;

	text-decoration:none;
}
.myButton5_np:hover {
	background-color:#18ab29;
	color:white;
}

.myButton5_np:visited {
	color:white;
}

.myButton5_np:active {
    color:white;
	position:relative;
	top:1px;
} 



.myButton6 {
	cursor:pointer;
	font-size:1rem;
	padding: 1rem;
	text-decoration:none;
	border:1px solid #52A9DE;
	color:#52A9DE;
	text-decoration:none;
	background-color:#555;
}
.myButton6:hover {
	background-color:#444;
}
.myButton6:active {
	position:relative;
	top:1px;
} 

.myButton7 {
    background-color:#565656;
	cursor:pointer;
	font-size:1rem;
	padding: 1rem;
	text-decoration:none;
	border:1px solid #52A9DE;
	color:white;
	text-decoration:none;

}
.myButton7:hover {
    color:white;
}
.myButton7:active {
	position:relative;
	top:1px;
} 

.myButton7_np {
    background-color:#565656;
	cursor:pointer;
	font-size:1rem;

	text-decoration:none;
	border:1px solid #52A9DE;
	color:white;
	text-decoration:none;

}
.myButton7_np:hover {
    color:white;
}

.myButton7_np:active {
	position:relative;
	top:1px;
} 


.preselect_button{border-radius:30px;padding:0.5rem;border:1px solid #479DE4}
.preselect_button:hover{background-color:#52A9fE;color:#fff;}


a.myButton,a.myButton1,a.myButton2,a.myButton4,a.myButton5 {color:white;}
a.myButton:visited,a.myButton1:visited,a.myButton2:visited,a.myButton4:visited,a.myButton5:visited {color:white;}

a.feature_info{color:#555;}
a.blue_text{color:#52A9DE}
 
.bold_input { 
    border: 1px solid grey; 
    -webkit-border-radius: 10px; 
    -moz-border-radius: 10px; 
    border-radius: 10px; 
 font-size:19px;
  color:#333;
  font-weight:normal;
    outline:0; 
    height:35px; 
    width: 80%; 
    padding-left:10px; 
    padding-right:10px; 
  } 

.dib {display:inline-block;}
.db {display:block;}




      /***
      Styles below are only required if you're using <iframe> fallback in
      addition to HTML5 drag & drop (only working in Firefox/Chrome).
     ***/

    /* Essential FileDrop zone element configuration: */
    .fd-zone {
      position: relative;
      overflow: hidden;
      /* The following are not required but create a pretty box: */
      width: 100%;
      height: 100%;
      margin: 0 auto;
      text-align: center; 
    }

    /* Hides <input type="file"> while simulating "Browse" button: */
    .fd-file {
      opacity: 0;
  		line-height:0;
      position: absolute;
      right: 0;
      top: 0;
      z-index: 1;
      padding: 0;
      margin: 0;
      cursor: pointer;
      filter: alpha(opacity=0);
      font-family: sans-serif;
      height:200px;
      width:100%;
    }

    /* Provides visible feedback when use drags a file over the drop zone: */
    .fd-zone.over { border-color: maroon; background: #eee; }
 
#box1 {  left:0px; top:0px; width:100%;height:100%;overflow:visible;background: #FFF;  text-align: center; position: absolute;  z-index: 20; display: none; }  
    

/*pop up tell*/

.send_unactive{border-bottom:1px solid #cccccc}
.send_option{cursor:pointer;padding-top:0.5rem;padding-bottom:0.5rem;vertical-align:middle;text-align:center;}    
.option_panel_hidden{display:none}   
.option_panel{padding:3%}
.pop_box{width:100%;display:block;overflow:auto;} 

/*ads on search results*/
.ad_table{border:0px;width:100%;padding:0px;margin:0px;}
.ads_row{border:0px;width:100%;padding:0px;margin:0px;}

/*search results related*/
.all_info{background-color:white;padding-top:1rem;margin-bottom:1rem;display:none}
.all_content{display:none}


/*disabled options*/
.disable_options {position:absolute;top:0;left:0;width:100%;height:100%;background-color:#eee;opacity:0.5 }



/*tool tips*/
.tooltip {
    position: relative;
    display: inline-block;

}

.tooltip .tooltipdeco {

    border-bottom: 1px dotted black;
    font-size:0.7rem;
}

.tooltip .tooltiptext {

    visibility: hidden;
    width: 120px;
    background-color: black;
    color: #fff;
    text-align: left;
    border-radius: 6px;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
    bottom: 150%;
    left: 50%;
    margin-left: -60px;
    padding:0.6rem;
}

.tooltip .tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: black transparent transparent transparent;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
}




/*recaptcha */

#grecaptcha-box {
    width: 260px;
    overflow: hidden;
    position: relative;
    height: 75px;
}
#grecaptcha-box .grecaptcha-badge {
    box-shadow: none !important;
}

.grecaptcha-badge {
display: none !important;
}




    
/*media queries*/
@media screen and (min-width: 1200px){ 
    .c_list_item > .main_details{width:95%; display:table-cell;padding-right:1rem;}
    .c_list_item > .basic_details{display:table-cell;min-width:20rem}
}


@media screen and (max-width: 1199px){ 
    .c_list_item > .main_details{display:block;}
    .c_list_item > .basic_details{font-size:1.0rem;line-height:normal;padding-top:1rem;}
    .c_detail{display:table-cell;padding-right:1rem;}
    
}
	

@media screen and (min-width: 980px){ 
.show_sl{display:visible} 
.hide_sl{display:none} 


/*ads on search results*/

.ad_table{display:table;width:100%;margin-bottom:2.5rem;}
.ads_row { display: table-row;line-height:normal;}
.ad_cell{display:table-cell;width:47%;vertical-align:top;max-width:480px;overflow:hidden;}
.ad_cell_spacer {width:1rem;border:0px;}

.b1ld { padding-bottom:0.1rem} 


.v_list_item > .main_details{width:95%; display:table-cell;padding-right:1rem;}
.v_list_item > .basic_details{display:table-cell;min-width:20rem}

}

@media screen and (max-width: 979px){ 
  .hide_below_l{display:none}
  .show_sl{display:none} 
  .show_l{display:visible} 
  /*.hide_l{display:none}*/

  #post_jobs{display:none}
  #cv_search{display:none}
  .site_name{padding-left:0%;width:100%;text-align:center; }
  .user_menu{float:none;width:100%;text-align:center;padding:0;margin:0;}
  
  .ad_table{display:block}
  .ads_row{display:block}
  .ad_cell{width:auto;padding: 1rem}
  
    .v_list_item > .main_details{}
    .v_list_item > .basic_details{font-size:1.0rem;line-height:normal;padding-top:1rem;}
   
    
    .box_popup {width:95%;}
  
}

@media screen and (max-width: 729px){

    .show_m{display:visible}     
    .hide_below_m{display:none}
    .wrapper{overflow-x:hidden;  }
    .user_menu_cell_hide_m {display:none;} 
 
    .site_name{padding-left:0%;width:100%;text-align:center }
    .header_row{padding-left:0%;padding-right:0%;} 
     #filter_menus{background-color:#fcfcfc;}
  
    #slider{display:table-cell}

    .main_content_positioning{width:auto}
    .filter{background-color:#ffffff;}
    
    #index{width:100%} 
    #content{width:100%}
    
    /*.option{  margin-bottom:0rem;padding-bottom:1rem}*/
  
      
    .option{cursor: pointer; cursor: hand;color:white;margin-bottom:1rem;padding:1rem 0.5rem;}
    
    #main_content{display:none;}  
    #content {width:50%}
    
    section:nth-child(odd)  { background-color:#fcfcfc } 
    section:nth-child(even)  { background-color:#ffffff }
    
      .adsbygoogle_square{display:inline-block;max-width:300px;width:72%;text-align:center}    

}  


@media screen and (min-width: 730px){
 .show_below_m{display:none; }
  .show_l{display:block}
  .hide_l{display:none} 
  .header_row{padding-left:3%;padding-right:0%;}  
  .content_padding{padding-left:3%;height:100%;padding-right:3%}
  .user_menu_cell_hide_m {display:table-cell;text-align:center;white-space:nowrap;padding:0.7rem}  
  
    .content_cell_hide_l {display:none;text-align:center;white-space:nowrap;padding:0.7rem}
    .content_cell_show_l{display:table-cell}
    .content_cell_show_l:before { 
   content: ".";
   display: block; 
  visibility:hidden;
   height: 0; 
  line-height:0px;}  
  
  #slider{display:none}
  #filter_menus{max-width:15rem}
      
    #index{width:30%}
    #content{width:65%}       
  .adsbygoogle_square{display:inline-block;width:100%;text-align:center}    
  
} 

@media screen and (min-width: 480px){
 
  .show_m{display:visible}
  .hide_m{display:none}
  .show_s{display:none}
  .site_name{ font-family:Maven Pro;}
  .c_description {width:60%; } 
  .user_menu_cell {padding:0.7rem}

} 

@media screen and (max-width: 479px){
  .show_s{display:visible}
  .hide_s{display:none}
  .width_wrapper{margin:0px;padding:0px;}
  .c_photo {width:100%;padding-bottom:1rem;padding-top:1rem;padding-left:0;padding-right: 0;}
  .user_menu_cell {padding:0.2rem}
  .filter{margin-left:1rem;margin-right:1rem;}

  .main_content_positioning {padding-left:2%;padding-right:2%}
  
  .fs15 { font-size:1.0rem }


}


/* manage ads */
.rec_vac_title{padding-top:0.5rem;padding-bottom:0.5rem;padding-left:0.5rem;}
.rec_vac_title_title{color:#52A9DE}
.rec_vac_replies_button {background-color: #44c767;color:white;border-radius:3px;font-size:0.9rem;padding-left:1rem;padding-right:1rem;white-space:nowrap;font-weight:bold }
.rec_vac_all_button {background-color: #52A9DE;color:white;border-radius:3px;font-size:0.9rem;padding-left:1rem;padding-right:1rem;white-space:nowrap;font-weight:bold }
.rec_vac_replies_button:visited{color:white}  
.rec_vac_all_button:visited{color:white}  

.renewal_option {height:1.4rem;line-height:1.4rem;}
.visibility_option, .hide_name_option, .hide_full_cv_option {height:3rem;line-height:3rem;}
.rec_vac_replies_button:hover {background-color: #18ab29}
.rec_vac_all_button:hover {background-color: #479DE4}
.rec_vac_unit:nth-child(even)  {background-color:#fafafa} 
.rec_vac_unit:nth-child(odd)  {background-color:#ffffff}
.rec_vac_unit:nth-child(odd) > .rec_vac_title{color:#888888  }

.vacancy_option_wrapper, .renewal_option_wrapper, .visibility_option_wrapper, .hide_name_option_wrapper , .hide_full_cv_option_wrapper  {width:12rem}
.vacancy_delete_wrapper{width:12rem}

.vacancy_active , .renewal_active , .visibility_active, .hide_name_active, .hide_full_cv_active {background-color:#52A9DE;color:white;display:block;text-align:center}  
.vacancy_option:hover , .renewal_option:hover, .visibility_option:hover , .hide_name_option:hover, .hide_full_cv_option:hover {background-color:#52A9fE;}
.vacancy_unactive, .vacancy_delete , .renewal_unactive, .visibility_unactive, .hide_name_unactive, .hide_full_cv_unactive {background-color:#cccccc;color:white;display:block;text-align:center}
a.vacancy_unactive:visited, a.renewal_unactive:visited , a.visibility_unactive:visited, a.hide_name_unactive:visited, a.hide_full_cv_unactive:visited {color:white;}
a.vacancy_active:visited, a.renewal_active:visited, a.visibility_active:visited, a.hide_name_active:visited, a.hide_full_cv_active:visited {color:white;}


.three_options_switch { display:table;background-color:Red} /* table-layout:fixed; */
.three_options_switch > .active {background-color:#52A9DE;color:white;display:table-cell;text-align:center}
.three_options_switch > .inactive {background-color:#cccccc;color:white;display:table-cell;text-align:center}
.three_options_switch > .inactive:hover , .active:hover {background-color:#52A9fE;}
    
    
@media screen and (max-width: 979px){ 
   #credits_table .cell{display:block;}
}
@media screen and (min-width: 979px){ 
}    

@media screen and (min-width: 730px){  
  .rec_vac_table_block{display:table;width:100%;background-color:#fafafa;   overflow:hidden;table-layout:fixed}
  .rec_vac_unit {display:table-row;}
  .rec_vac_element {display:table-cell;}
  .rec_vac_element_repost {white-space:nowrap;margin-right:1rem;float:left}
  .rec_vac_replies_button{font-size:0.9rem;line-height:2rem;display:inline-block;min-width: 7rem;text-align:center;}
  .rec_vac_all_button{font-size:0.9rem;line-height:2rem;display:inline-block;}
  .rec_vac_title{padding-left:1.5rem;text-overflow:ellipsis;white-space: nowrap;overflow:hidden;padding-right:1rem}
  .rec_vac_replies{width:8rem;padding-right:2rem;}
  .rec_vac_element_edit{padding-right:1rem}
  .vacancy_option_wrapper{margin-right:2rem;float:left}
  .vacancy_delete_wrapper{margin-right:2rem;float:left}
  .rec_vac_options{width:25rem;padding-top:0.5rem;}  
  .rec_vac_header{border-bottom:1px solid #c5c5c5}  
 
}   

@media screen and (max-width: 729px){ 
  .rec_vac_unit{border:1px solid #c5c5c5;margin:1rem}
  .rec_vac_replies{width:100%;padding-left:1rem;margin-bottom:0.5rem}
  .rec_vac_element {padding-left:1rem;margin-bottom:1rem;}
  .rec_vac_replies_button{padding:0.5rem;white-space:nowrap}
  .rec_vac_title{font-size:1.3rem;margin-bottom:0.5rem}
  .vacancy_option {font-size:1rem}
  .rec_vac_element_edit{height:2rem;line-height:2rem}
  .rec_vac_element_repost{height:3rem;line-height:3rem}
  .rec_vac_options{margin-top:1.5rem}  
  .c_photo{margin-right:0rem} 
  #config_popup{position:fixed;right:10px;bottom:0%;}


    html, body { font-family: 'arial' }  
  
  
    }
    
@media screen and (min-width: 480px){

}

@media screen and (max-width: 479px){


}    
